import setuptools

REQUIRES = [
    "setuptools==41.4.0",
    "imutils==0.5.3",
    "smbus2>=0.2.1",
    "bme680==1.0.5",
    "apds9960==0.2"
]

setuptools.setup(
    name='ft-controllerlib',
    install_requires=REQUIRES,
    packages=setuptools.find_packages(),
    description='A Library for the fischertechnik controller',
    version='0.0.0',
    author='beemo GmbH',
    author_email='info@beemo.eu',
    url="https://www.fischertechnik-cloud.com",
    keywords=['txt', 'fischertechnik', 'controller', 'lib'],
    python_requires='>=3.5'
)
