import numbers
import unittest

import fischertechnik.factories as txt_factory
from ControllerInstance import ControllerInstance


class TrailFollowerTest(unittest.TestCase):

    def setUp(self):
        self.controller = ControllerInstance.get_instance().get_controller()
        self.trail_follower_left = txt_factory.input_factory.create_trail_follower(self.controller, 2)
        self.trail_follower_right = txt_factory.input_factory.create_trail_follower(self.controller, 3)


    def test_get_state_left_and_right(self):
        self.assertTrue(isinstance(self.trail_follower_left.get_state(), numbers.Number))
        self.assertTrue(isinstance(self.trail_follower_right.get_state(), numbers.Number))

if __name__ == '__main__':
    unittest.main()
